@media screen and (max-width: 2150px) {
	body p { font-size: 16px; }
	.pxl { font-size: 20px; }

	.header { padding: var(--gap-xxxl) 0 var(--gap-xs); }
	.header .logo { width: 250px; }

	.tagline { font-size: 14px; padding: var(--gap-md) 0 var(--gap-lg); }
	.banner .hover--animation { height: 350px; }
	.banner .banner--content { top: calc((32% + var(--header-top)) - 175px); }
	
	.home--footer p { padding: calc(var(--gap-xs) / 2 * 5) 0; }

	.out--team .team--list { margin-top: calc(var(--gap-xxl) * 3.5); }
	.out--team .team--list li:nth-child(even) .team--card { margin-top: calc(-1 * var(--gap-xxl) * 3); }
	.out--team .team--list li .team--card .name { font-size: 32px; }
	.out--team .team--list li .team--card .team--bio p { font-size: 14px; }

	.filters-content .load--more--wrapper { margin-top: calc(var(--gap-xl) * 2); }

	.contact--banner .info--box { margin-bottom: var(--gap-xl); }

	.ceo--message .info--box .h3 { font-size: 34px; }
	.ceo--message .message h2 { font-size: 16px; }
}

@media screen and (max-width: 1919.98px) {
	.banner .hover--animation { height: 320px; }
	.banner .banner--content { top: calc((32% + (var(--header-top) / 2)) - 160px); }
	.banner .banner--content .info--box { margin-left: 20%; }
	.banner .right--box .banner--content .info--box { margin-right: 20%; }
	.filters-content .load--more--wrapper { margin-top: calc(var(--gap-lg) * 2); }
}

@media screen and (max-width: 1680.98px) {
	body p { margin-bottom: var(--gap-sm); }

	.btn span { font-size: 14px; }
	.btn img { width: 15px; }
	
	.h2 { font-size: 50px; }
	.h3 { font-size: 22px; }

	.header { padding: var(--gap-xl) 0 var(--gap-xs); }
	.header .logo, .ai--header .logo, .ai-footer .logo { width: 200px; }
	.tagline { padding: var(--gap-md) 0 var(--gap-lg); }

	.banner .hover--animation { height: 240px; }
	.banner .banner--content { top: calc((50% + (var(--header-top) / 2)) - 270px); }
	.banner .banner--content .banner--title, .inner--banner .banner--title, .ai-footer .footer--title, .about--banner .banner--title, .contact--banner .banner--title { font-size: 50px; }
	.banner .info--box:hover .hover--video { padding-bottom: 55.25%; }
	.about--banner .banner--content { margin-top: calc(1vh + var(--header-top)); }

	.about--banner .group--photo { max-height: calc(100% - 1vh); top: 8%; }

	.ceo--message .info--box .h3 { font-size: 30px; }
	.ceo--message .message h2 { font-size: 16px; }
}

@media screen and (max-width: 1599.98px) {
	body p, .navigation .navbar-nav a, .filters li, .filters-content .item .info .year, .ai-footer .footer--nav a { font-size: 14px; }

	.h2 { font-size: 46px; }
	.h3 { font-size: 20px; }
	.pl { font-size: 14px; }

	.header .logo, .ai--header .logo, .ai-footer .logo { width: 180px; }
	.ai--header .tabs li a { padding: var(--gap-sm) var(--gap-md); }
	.ai--header .tabs li a, .filters-content .item .info .card--title { font-size: 22px; }

	.banner .hover--animation { height: 220px; }
	.banner .banner--content .banner--title, .inner--banner .banner--title, .ai-footer .footer--title, .about--banner .banner--title, .contact--banner .banner--title { font-size: 46px; }

	.banner .banner--content { top: calc((45% + (var(--header-top) / 2)) - 210px); }
	.banner .banner--content .info--box { max-width: 370px; margin-left: 16%; }
	.banner .right--box .banner--content .info--box { margin-right: 16%; }
	.banner .info--box:hover .hover--video { padding-bottom: 56.25%; }
	.banner .hover--animation { top: calc(45% + (var(--header-top) / 2)); }

	.filters-content .load--more--wrapper { margin-top: calc(var(--gap-md) * 2); }

	.portfolio, .out--team, .ceo--message, .faqs { padding: calc(var(--gap-lg) * 2) 0; }

	.copy p { padding: var(--gap-md) 0; }
	
	.ceo--message .info--box .h3 { font-size: 26px; font-family: var(--primary-font); }	
	.about--banner .banner--content .about--text { padding-left: 30px; }
	.about--banner .group--photo { left: 3%; width: 94%; }
}

@media screen and (max-width: 1366.98px) {
	.banner .info--box .hover--video { padding-bottom: 56.25%; display: block; }
    .banner .banner--content { top: calc((50% + (var(--header-top) / 2)) - 240px); }
	.container, .container-fluid { max-width: calc(100% - 100px); }

	.banner .banner--content .info--box { max-width: 300px; margin-left: 10%; }
	.banner .right--box .banner--content .info--box { margin-right: 10%; }
	.tagline { font-size: 13px; }

	.banner .hover--animation { height: 200px; }
	.about--banner .group--photo { left: 2.5%; width: 95%; height: 82%; }
	.about--banner .banner--content .about--text { padding-left: 0px; padding-right: 60px; }

}

@media screen and (max-height: 1024px) {
     .about--banner { min-height: 85vh;}
}

@media screen and (max-height: 900px) {
     .about--banner { min-height: 100vh;}
}


@media screen and (max-width: 1199.98px) {
	.ai--header .tabs li a, .filters-content .item .info .card--title { font-size: 20px; }
    .container-fluid, .container { max-width: calc(100% - 50px); }
	.link--btn { font-size: 13px; }

	.banner .banner--content { top: calc((50% + (var(--header-top) / 2)) - 180px); }
	.banner .banner--content .info--box { max-width: 100%; margin: auto; }
	.banner .right--box .banner--content .info--box { padding-left: 120px; padding-right: 20px; margin-right: 0px; }
	.banner .left--box .banner--content .info--box { padding-left: 20px; padding-right: 120px; }

    .banner .banner--content .banner--title, .inner--banner .banner--title, .ai-footer .footer--title, .about--banner .banner--title, .contact--banner .banner--title { font-size: 42px; }
	.banner .hover--animation { height: 200px; top: calc((50% + (var(--header-top) / 2)) - 60px); }

	.touch-device .banner .banner--content { top: calc((50% + (var(--header-top) / 2)) - 290px); }

	.out--team .team--list { grid-template-columns: repeat(3, 1fr); gap: var(--gap-md); }
	.out--team .team--list li:nth-child(even) .team--card { margin-top: 0; }
	.out--team .team--list li:nth-child(3n - 1) .team--card { margin-top: calc(-1 * var(--gap-xxl) * 3); }
	.out--team .team--list li .team--card .name, .out--team .team--list li .team--card .name + p { margin-bottom: var(--gap-xs); }

	.inner--banner .banner--bg { opacity: 0.3; }
	.about--banner, .inner--banner { min-height: 45vh; }
	.about--banner .banner--bg { position: absolute; height: 100%; opacity: 0.3; }
	.about--banner .banner--content { position: static;  display: flex; flex-direction: column-reverse; margin-top: calc(1vh + var(--header-top)); }
	.about--banner .group--photo { position: static; margin: auto; width: 40%;  flex: 0 0 auto;  margin: 0px 0px; height: auto; border-radius: 15px; height: auto; }
	.about--banner .group--photo img { height: auto; }
    .about--banner .group--photo .desktop--aboutimage { display: none; }
    .about--banner .group--photo .mobile--aboutimage { display: block; }
	.group--photo--grp { display: flex; align-items: flex-start; margin-top: 30px; column-gap: 30px; }
	
	.overlay-image { display: none; }
	.about--banner .banner--content .about--text { padding-left: 0px; padding-right: 0px; }
	.about--banner, .inner--banner { overflow: visible; }
	.about--banner .banner--bg { height: 70%; bottom: -10%; top: unset; opacity: 0.2; }
	.ceo--message { position: relative; z-index: 1;}
	.portfolio-modal .modal-content { padding: 30px 20px 25px 20px; }

	/* .inner--banner { min-height: 75vh; } */

	.contact--banner { min-height: 75vh; }
	.contact--banner .banner--title + p { margin-bottom: var(--gap-xl); }
	.contact--banner .info--box { margin-bottom: var(--gap-md); }
	.contact--banner .banner--bg { top: 140px; opacity: 0.4; }

	.accordion--list li .accordion--header .plus { width: 10px; }

	.contact--banner .contact--form { padding-left: 20px; margin-top: -100px; }
	.contact--form .mb-5 { margin-bottom: 30px!important; }
	.contact--banner .info--box .link, .contact--banner .info--box address { font-size: 14px; }
	.social--list li a { width: 37px; }
	.ai-footer .social--list { margin-top: 20px; }

	.mySwiper .swiper-slide img { height: 70px; }
	.mySwiper .swiper-slide { width: 70px !important; }
	.portfolio-modal .modal-title { font-size: 18px; }
	.filters-content .item:hover .info, .filters-content .item .info { opacity: 0; }
}

@media screen and (max-width: 1024.98px) {
	.has-tooltip::after { display: none; }
	.btn span { font-size: 12px; }

	.header .logo, .ai--header .logo { width: 150px; }
	.ai-footer .logo { width: 180px; }
	.ai--header .tabs li a, .filters-content .item .info .card--title { font-size: 18px; }    

	.banner .banner--content { top: calc(40% + (var(--header-top) / 2)); }
	.banner .hover--animation { height: 150px; top: calc(38% + (var(--header-top) / 2)); }
	.about--banner .banner--content { margin-top: calc(0vh + var(--header-top)); }

	.filters li { padding: calc(var(--gap-xs) / 2) 0; }
	.media--type--filters { margin-bottom: var(--gap-lg); }
	.filters-content .load--more--wrapper { margin-top: calc(var(--gap-sm) * 2); }

	.ai-footer { padding: calc(var(--gap-md) * 2) 0 0; }
	.ai-footer .footer--title { margin-right: 0; }
	.ai-footer .footer--nav { gap: var(--gap-xs) var(--gap-sm); margin-top: var(--gap-md); }

	.copy { margin-top: var(--gap-lg); }

	.portfolio, .out--team, .ceo--message, .faqs { padding: calc(var(--gap-md) * 2) 0; }

	.about--banner .group--photo { padding-left: 0; }

	.ceo--message .img-box { margin-bottom: var(--gap-lg); }

	.out--team .team--list li:nth-child(3n - 1) .team--card { margin-top: calc(-1 * var(--gap-xxl) * 2); }

	.out--team .team--list { grid-template-columns: repeat(2, 1fr); }
	.out--team .team--list li:nth-child(3n - 1) .team--card { margin-top: 0; }
	.out--team .team--list li:nth-child(2n - 1) .team--card { margin-top: calc(-1 * var(--gap-xxl) * 3); }
	.out--team .team--list li .team--card .team--bio { height: auto; }
	.tagline { font-size: 12px; }

	.media--type--filters li { font-size: 11px; }
	.contact--banner .contact--form { margin-top: 30px; padding-left: 0px; margin-bottom: 20px; }

}

@media screen and (max-width: 990.98px) {
	body p { line-height: 140%; }
	.container, .container-fluid { max-width: calc(100% - 30px); }
	.btn span { font-size: 10px; }
	.h2 { font-size: 38px; }

	.contact--links a { padding: var(--gap-sm) 10px; }
	.about--banner .banner--content .about--text { padding-left: 0px; padding-right: 0px; }
	.banner .banner--content .banner--title, .inner--banner .banner--title, .ai-footer .footer--title, .about--banner .banner--title, .contact--banner .banner--title { font-size: 32px; }
	
	.banner .banner--content .pl { margin-bottom: 5px; }
	.banner .right--box .banner--content .info--box { padding-left: 80px; }
	.banner .left--box .banner--content .info--box { padding-right: 80px; }

	.banner .right--box .banner--content .pl { margin-bottom: 10px; }
	body p, .navigation .navbar-nav a, .filters li, .filters-content .item .info .year, .ai-footer .footer--nav a { font-size: 12px; }
	.about--banner .banner--content { margin-top: calc(2vh + var(--header-top)); }
	.about--banner .banner--bg { height: 100%; bottom: -50%; top: unset; }
	.inner--banner .banner--bg { height: 70%; bottom: -20%; }
	.ai-footer .footer--bg { height: 70%; }
	/* .about--banner .group--photo { margin: 30px 0px 20px 0px; } */

	.banner .banner--content .info--box { max-width: 100%; }
	.tagline { font-size: 11px; padding-bottom: 20px; }
	
	.ceo--message .img-box { margin-top: 0px; margin-bottom: 5px; }
	.ceo--message .info--box .h3 { font-size: 22px; }
	.ceo--message .message h2 { font-size: 14px; }

	.copy p, .copy p a { font-size: 12px; }
	.form-control { font-size: 14px; }
	.form-control::-webkit-input-placeholder { font-size: 14px; }
    .form-control::-moz-placeholder { font-size: 14px; }
	.form-control:-ms-input-placeholder { font-size: 14px; }
	.form-control::-ms-input-placeholder { font-size: 14px; }
	.form-control::placeholder { font-size: 14px; }

	.contact--form { margin-top: var(--gap-sm); }
	.filters-content .load--more span { font-size: 14px; }

	.contact--banner { min-height: 85vh; }

	.touch-device .banner .banner--content { top: calc((50% + (var(--header-top) / 2)) - 260px); }
	.banner .hover--animation { height: 100px; top: calc(44% + (var(--header-top) / 2)); }
	.mySwiper2 .swiper-button-prev:after, .mySwiper2 .swiper-rtl .swiper-button-next:after, .mySwiper2 .swiper-button-next:after, .mySwiper2 .swiper-rtl .swiper-button-prev:after { font-size: 20px; }
    .portfolio-modal .button--wrapper button { font-size: 12px; padding: 5px; }
	.ai-footer .social--list { margin-top: 10px; }
	.portfolio-modal .modal--footer { min-height: 100px; }
	.portfolio-modal .modal-body { padding-bottom: 100px; }

	.portfolio-modal .modal--footer { bottom: 10px; }
	.portfolio-modal .modal-title { margin-bottom: 5px; }
	.portfolio-modal .button--wrapper button.prev-story { left: 18px; }
	.portfolio-modal .button--wrapper button.next-story { right: 17px; }

	.accordion--list li .accordion--body.active { margin: 2px 0px 10px 0px; }


}

@media screen and (max-width: 767.98px) {

	.container, .container-fluid { max-width: calc(100% - 20px); }
	.h2 { font-size: 32px; }

	.header { padding: var(--gap-md) 0 var(--gap-xs); }
	.ai--header .tabs li a, .filters-content .item .info .card--title { font-size: 16px; }
	.contact--links a img { width: 18px; height: 16px; }
	.contact--links a { padding: var(--gap-sm); }
	.contact--links a:last-child { padding-right: 0px; }

	.ceo--message .info--box .h3 { font-size: 22px; }  
	.ceo--message .message h2 { font-size: 14px; }

	.banner .banner--content .banner--title, .inner--banner .banner--title, .ai-footer .footer--title, .about--banner .banner--title, .contact--banner .banner--title { font-size: 28px; }
	.ai-footer .footer--title { margin-bottom: 25px; }
	.banner .banner--content .info--box, .banner .right--box .banner--content .info--box { max-width: 100%; }
	
	.banner .bg--box { background: #000000; }
	.banner .left--box .bg--box video { opacity: 0.5; }
	.banner .right--box .bg--box video { opacity: 0.4; }
	.banner .banner--content .banner--title { margin-bottom: 10px; }
	.banner .right--box .banner--content .pl { margin-bottom: 8px; }

	.banner .left--box { width: 100vw; height: 48dvh; } 
	.banner .right--box { width: 100vw; height: 52dvh; } 
	.about--banner .banner--bg { height: 50%; bottom: -30%; }
    .inner--banner .banner--bg { height: 50%; bottom: -20%; }

	/* .banner .left--box .hover--animation, .banner .right--box .hover--animation { display: none; } */
	
    .banner .left--box .banner--content .info--box { padding: 0px 15px; display: flex; flex-direction: row-reverse; justify-content: flex-start; align-items: flex-start;  }
    .banner .right--box .banner--content .info--box { padding: 0px 15px; display: flex; flex-direction: row-reverse;  justify-content: flex-start; align-items: flex-start;}
	.banner--text--div { padding-left: 20px; text-align: left; }
	.banner .hover--video { margin-top: 0px; }
	.banner .left--box .banner--content .info--box .hover--video { width: 40%; aspect-ratio: 1.2; padding: 0px; flex: 0 0 auto; }
	.banner .right--box .banner--content .info--box .hover--video { width: 40%; aspect-ratio: 1.2; padding: 0px; flex: 0 0 auto; }

    .banner .right--box .banner--content .info--box { padding-left: 20px; padding-right: 15px; }
	.banner .hover--animation { height: 80px; top: unset; }
	.banner .right--box .hover--animation { left: 50%; top: -35px; transform: translateX(-50%); }
	.banner .left--box .hover--animation { left: 50%; right: unset; bottom: -50px; top: unset; transform:translateX(-50%); }

	.banner .banner--content { top: calc(35% + (var(--header-top) / 2)); }
	.banner .right--box .banner--content { top: 70px; }
	.banner .left--box .banner--content { top: unset; bottom: 70px;  }

	.tagline { font-size: 12px; }

	.portfolio, .out--team, .ceo--message, .faqs { padding: var(--gap-xl) 0; }
	.filters-content .load--more--wrapper { margin-top: var(--gap-sm); }
	.media--type--filters li { padding: 10px 15px 9px 15px; line-height: 1; }

	.ai-footer { padding: calc(var(--gap-sm) * 2) 0 0; }
	.copy { padding-bottom: var(--gap-sm); }
	.copy p { padding: 0; }

	.out--team .team--list { margin-top: calc(var(--gap-lg) * 3.5); }
	.out--team .team--list li:nth-child(2n - 1) .team--card { margin-top: calc(-1 * var(--gap-lg) * 3); }

    .tagline { font-size: 11px; }

	.breadcrumb-item, .breadcrumb-item a { font-size: 12px; }
	/* .inner--banner { min-height: 75vh; } */
	.portfolio-modal .modal-content { padding: 35px 20px 10px; }
	.portfolio-modal .modal-title { font-size: 17px; word-break: break-all; }
	.portfolio-modal .button--wrapper { padding-right: 0px; }
	.portfolio-modal .button--wrapper button { font-size: 12px; }
	.portfolio-modal .button--wrapper button { padding: 10px 0px; }

	.about--banner .banner--content .about--text { padding-left: 0px; }
	.about--banner .banner--content { padding: calc(var(--header-top) / 3) 0px; }
	.about--banner .banner--content { margin-top: calc(0.1vh + var(--header-top)); }
	.group--photo--grp { display: flex; flex-direction: column; margin-top: 30px; column-gap: 30px; }
	.group--photo--grp .group--photo { width: 100%; margin-bottom: 25px; }
	.ai-footer .footer--nav { gap: 5px 10px; margin-bottom: 20px; margin-top: 25px; }

	.accordion--list li .accordion--header span { font-size: 14px; }
	.filters-content .load--more span { font-size: 13px; }
	.filters-content .load--more img { width: 25px; }
	.contact--form .mb-5 { margin-bottom: 12px !important; }
	.contact--form .btn { margin-top: 10px; }
	.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { font-size: 12px; }
	.loader-line-fill::after { font-size: 30px; }

	.modal-video iframe, .modal-video video { aspect-ratio: 16 / 16; }

	.portfolio-modal .button--wrapper { justify-content: space-between; width: 100%; }
	.portfolio-modal .button--wrapper button { position: static; line-height: 1; }
	.portfolio-modal .modal-body { padding-bottom: 20px; }
	.portfolio-modal .modal--footer { min-height: auto; bottom: 10px; position: static; flex-direction: column; }
	
	.portfolio-modal .close-modal { top: 3px; right: 9px; }

	.ai-footer .footer--bg { opacity: 0.3; width: 100%; bottom: unset; top: 0px; height: 50%; }
	.ai-footer .footer--bg video { height: auto; }
	.copy { margin-top: var(--gap-md); }
	.contact--banner .banner--bg { width: 100%; height: auto; top: 250px; }
	.portfolio-modal .modal-content { max-height: 70vh; }

	.modal-details .single-image-gallery .zoom-container, .modal-details .single-image-gallery .zoom-container img { height: 100%; width: auto; object-fit: contain; object-position: bottom; }

	.contact--banner .info--box .link--btn { font-size: 12px; }
	.accordion--list { margin-top: var(--gap-lg); }


}

@media screen and (max-width: 574.98px) {
	.container, .container-fluid { max-width: calc(100% - 10px); }
	.btn { padding: calc(var(--gap-xs) / 2) var(--gap-sm) calc(var(--gap-xs) / 2) var(--gap-sm); }
	.btn img { display: none; }

	.ai--header .logo { width: 100px; }
	.header .logo, .ai-footer .logo { width: 130px; }
	.ai--header .tabs li a { padding: var(--gap-sm); }
	.navigation .navbar-nav a { font-size: 12px; padding: var(--gap-sm) var(--gap-sm) calc(var(--gap-sm) / 4 * 3) var(--gap-sm); }

	.portfolio, .out--team, .ceo--message, .faqs { padding: var(--gap-lg) 0; }
	.filters { gap: var(--gap-xs) var(--gap-sm); margin-bottom: var(--gap-md); }
	.media--type--filters { gap: var(--gap-sm) }
	.filters-content .item .info { padding: var(--gap-xs); }

	.ai-footer .footer--title { margin-bottom: var(--gap-md); }
    .ai-footer .footer--nav { display: flex; flex-wrap: wrap; gap: 0; }
	.ai-footer .footer--nav li { margin-right: 16px; padding-right: 16px; position: relative; }
	.ai-footer .footer--nav li:after { content: ""; position: absolute; right: 0px; top: 50%; transform: translateY(-50%); width: 1px; height: 10px; background: #313030; }
	.ai-footer .footer--nav li:last-child:after { display: none; }
	.ai-footer .footer--nav li:last-child { padding-right: 0px; margin-right: 0px; }
	.ai-footer .social--list { margin-top: 0px; }
	.ai-footer .social--list li a { padding: 8px; }

  	.inner--banner .banner--content { padding-top: 140px; }
	.about--banner .banner--title { margin-bottom: var(--gap-md); }
	.about--banner .group--photo { margin-top: 0px;  min-height: 180px;}
	.about--banner { overflow: visible; }
	.ceo--message { position: relative; z-index: 1; }

	.banner .hover--animation { height: 85px; top: calc(16% + (var(--header-top) / 2)); }

	.ceo--message .info--box .h3 { font-size: 18px; }
	.contact--banner .info--box .p1 { font-size: 15px; }
	.contact--banner .banner--title + p { margin-bottom: var(--gap-md); }
	.contact--banner .info--box { margin-bottom: var(--gap-sm); }
	.contact--banner .info--box address br { display: none; }
	.contact--banner .contact--form { margin-top: 20px; }

	.social--list li a { width: 35px; }
	.btn { padding: calc(var(--gap-xs) / 0.95) var(--gap-sm) calc(var(--gap-xs) / 1) var(--gap-sm); }
	.wpcf7-not-valid-tip { font-size: 12px!important; }

	.banner .right--box .banner--content .info--box { padding-left: 15px; padding-right: 10px; }
	.banner .left--box .banner--content .info--box { padding-right: 14px;  padding-left: 10px; }
	.banner .banner--content .pl { font-size: 13px; }

	.portfolio-modal .button--wrapper button { font-size: 10px; }
	.mySwiper2 .swiper-button-next { right: -5px!important; }
	.mySwiper2 .swiper-button-prev { left: -5px!important; }

	.tagline { padding: var(--gap-sm) 0 10px; font-size: 9px; }

	.portfolio-modal .modal-title { font-size: 14px; }


}

@media screen and (max-width: 479.98px) {
	body p { margin-bottom: var(--gap-xs); }
	.h2 { font-size: 30px; }

	.banner .banner--content .banner--title, .inner--banner .banner--title, .ai-footer .footer--title, .about--banner .banner--title, .contact--banner .banner--title { font-size: 20px; }
	.banner .left--box .banner--content { bottom: 55px; }
	.filters li, .filters-content .item .info .year, .pl { font-size: 12px; }
	.ai-footer .footer--nav a { font-size: 10px; }

	.header { padding: var(--gap-md) 0 var(--gap-xs); }
	.banner--content .btn span { font-size: 11px; }

	.out--team .team--list { grid-template-columns: repeat(1, 1fr); }
	.out--team .team--list li:nth-child(2n - 1) .team--card { margin-top: 0; }

	.modal-gallery { grid-template-columns: repeat(auto-fill, minmax(280px, 1fr)); }
	.filters-content .load--more span { font-size: 12px; }
	.copy p, .copy p a { font-size: 11px; }

}

@media screen and (max-width: 395.98px) {
	.banner--text--div { padding-left: 15px; }
	.banner .banner--content .pl { font-size: 12px; }
	.banner--content .btn span { font-size: 10px; }
	.banner .left--box .banner--content .info--box .hover--video, .banner .right--box .banner--content .info--box .hover--video { width: 35%; }
}

@media screen and (max-width: 375.98px) {
	body p, .navigation .navbar-nav a, .filters li, .filters-content .item .info .year, .ai-footer .footer--nav a { font-size: 11px; }
	}